.component-images {
  list-style: none;
  padding: 0;
  & > li {
    max-width: 300px;
    margin: 10px 10px 0 0;
    position: relative;
    img {
      width: 100%;
    }
    i {
      position: absolute;
      right: 10px;
      top: 10px;
      width: 20px;
      height: 20px;
      line-height: 20px;
      background-color: #ffffffa3;
      text-align: center;
      border-radius: 50%;
    }
  }
}